* {
    margin: 0px;
    padding: 0px;
}

/* De esta forma el usuario no puede hacer scroll horizontal */
body {
    max-width: 100%;
    overflow-x: hidden;
    background-color: black;
    color: white;
}

/* Las fonts. La del header y nav es Kanit, mientras que la del resto de la página es Roboto */
header, nav {
    font-family: Kanit;
}
main, footer {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 
    'Open Sans', 'Helvetica Neue', sans-serif;
}

/* Titulo es un div que contiene el título de la página, el logo y el slogan. Se le ha aplicado el flex para que los objetos queden en columna y alineados*/
.Titulo {
    background-color:#236d89;

    display: flex;
    flex-direction: column;
    align-items: center;

    gap: 2px;
    padding: 0.5%;
}

.Titulo h1 {
    font-size: 2rem;
}

.Titulo p {
    font-size: 1.5rem;
}

.Titulo img {
    width: 6%;
}

/* ___________________________________________________________________________________________________________________________________________________________ */

/* El nav está fuera del header para que pueda adoptar position: sticky sin problemas. Este contiene los links
a las otras páginas*/
nav { 
    display: flex;
    justify-content: center;
    flex-wrap: wrap; 

    width: 100%;     
    padding: 1%;
    font-size: 1.2rem;

    position: sticky;
    top: 0px;  
    z-index: 3;

    background-color: #ffc045;
}

/*Aquí entran los anchor*/
nav div {
    width: 60%; /*Para que el espaciado entre los anchor sea algo más grande y no queden apretados*/
    display: flex;
    justify-content: space-around;
}

/* Para eliminar los efectos de lista */
a{
    color: black;
    list-style: none;
    text-decoration: none;

    font-weight: bold;
    font-size: 1.2rem;
}

/* El hover de los anchor */
nav a:hover {
   text-decoration: underline;
}

/* ______________________________________________________________________________________________________________________________________________________________ */

.footer {
    display: flex;
    align-items: center; /*Para que queden bien alineados verticalmente*/
    justify-content: space-around;
}

.footer img {
    width: 30px;
    height: 30px;
}

.footer img:hover {
    opacity: 0.5;
}